/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.8.1
*/

strong {
	font-weight: normal;
}

.wi-whitetxt {
color: #ffffff !important;
letter-spacing: 4px !important;
}

.mk-fancy-title {
margin-bottom: 0px!important;
}

.wi-dot {
	color: #202020;
}

.wi-whyurban-first-paragraph {
    font-size: 18px;
    color: #EB0627;
    font-weight: 600;
}

.wi-grey-links {
	color: #777777; 
}

.widget_text li a {
	margin: 0px;
}

.mk-blog-hero.bold-style .the-title {
	text-shadow: 1px 1px 1px #000;
}

.mk-button {
	background-color: #eb0627;
	color: #ffffff !important;
	font-weight: 400;
	outline: 0 !important;
	border: none !important;
}

.mk-button:hover {
	background-color: #eb0627 !important;
	color: #ffffff !important;
}

.posts-carousel .item-title {
	font-weight: 400 !important;
}	

.mk-edge-slider .edge-title {
line-height: 100% !important;
color: #eb0627 !important;
text-shadow: 1px 1px #000;
}

.mk-edge-slider .edge-slide-content.caption-light .edge-desc {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 1px 1px #000;
}

.mk-font-icons .font-icon.mk-size-x-large.circle-enabled {
    width: 100px !important;
    height: 100px !important;
    font-size: 50px !important;
    line-height: 100px !important;
}

.ugf-image_hover_transition.mk-image-switch.fading-animation .image__container .first__image, .ugf-image_hover_transition.mk-image-switch.fading-animation .image__container .second__image {
    transition: all .5s ease-in-out;
}

.ugf-mailchimp_input, .ugf-mailchimp_input:focus {
    border: none !important;
    border-bottom: 2px solid black !important;
    width: 100%;
    box-sizing: border-box;
    color: #a42945 !important;
    font-weight: bold;
    background: transparent !important;
}

.ugf-mailchimp_input::-webkit-input-placeholder {
    color: #656565;
    text-transform: uppercase;
}

.ugf-mailchimp_input:-moz-placeholder {
    color: #656565;
    text-transform: uppercase;
}

.ugf-mailchimp_input::-moz-placeholder {
    color: #656565;
    text-transform: uppercase;
}

.ugf-mailchimp_input:-ms-input-placeholder {
    color: #656565;
    text-transform: uppercase;
}

.ugf-mailchimp_input:placeholder-shown {
    color: #656565;
    text-transform: uppercase;
}

.ugf-mailchimp_submit {
    background: #eb0627;
    border: none;
    padding: 15px 40px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
}

.mk-box-icon.boxed-style .icon-box-boxed {
    border: none !important;
    background: none !important;
}

.widget_contact_info i {
    color: #EB0627 !important;
}

#mk-footer .widgettitle {
	padding-top: 80px;
}

.mk-footer-copyright a {
    color: #ffffff;
}

.page-title.mk-drop-shadow {
    margin-bottom: 70px;
}

#mk-page-introduce {
    padding: 100px 0 30px;
}

.ugf-contact_details_list {
    list-style: none;
    margin-left: 0;
}

.ugf-contact_details_list li {
    margin-left: 0;
    font-size: 16px;
}

.ugf-contact_details_list li i {
    padding-right: 10px;
    color: #EB0628;
}

@media (min-width: 768px) {
    .ugf-mailchimp_input.half:first-of-type {
        margin-right: 1%;
    }

    .ugf-mailchimp_input.half {
        width: 49% !important;
    }
}

@media (max-width: 767px) {
    .ugf-form_element_wrapper:first-of-type {
        margin-bottom: 0;
    }

    .wi-shadow-text {
	text-align: center !important;
    }

    .wi-icon {
        margin-bottom: 2em !important;
    }

    .wi-herotext {
	font-size: 36px !important;
    }

    .wi-footer-contact {
	margin-left: 20px;
	margin-right: 20px;
    }

    .wi-home-hero-wrapper {
        min-height: 260px !important;
    }

    .page-section-content {
        padding: 30px 0 30px !important;
    }

	#mk-footer .widgettitle {
		padding-top: 0px;
	}

	.mk-blog-hero.bold-style .content-holder .the-title {
		font-size: 40px !important;
	}

	.wi-home-cta-logo img {
		width: 50% !important;
	}
}

.mk-padding-wrapper {
	padding: 0px !important;
}

.wi-shadow-text {
	text-shadow: 1px 1px 1px #000;
}

.mk-icon-home , .mk-icon-phone , .mk-icon-envelope {
	color: #EB0627;
}

.wi-icon-list ul li {
    padding-left: 30px !important;
}

.wi-float-left {
	float: left !important;
}

.wi-float-right {
	float: right !important;
}

.mk-button--dimension-flat.text-color-light {
	font-weight: 400;
}	
